Quel Kdenlive pour Ubuntu 11.10 ?

Bonjour à tous,

J'ai au départ installé les paquets depuis PPA ppa:sunab/kdenlive-release

Hier, je m'aperçois que Kdenlvie ne fonctionne pas : problème de librairie mp3

En lisant, je vois que les dépôts ne sont plus utile et qu'il faut passer par les dépôts officiels.

je retire les dépôts sunab

Conséquence à chaque départ Kdenlive me donne ce message
http://download.tuxfamily.org/nutyx/img/kdenlive-wizard-bug.png

après plusieurs apt-get update, remove install... je lis cette information

http://www.nutyx.org/articles/view.php?id=52&action=kdenlive-refuse-de-s...

le logiciel se lance mais si je lance l'assistant de configuration propre à Kdenlive, je retrouve l'erreur du Mlt

Que dois-je faire ?

Merci et joyeux Noël

Tu ne peux pas utiliser le kdenlive livré par les dépôts officiels (0.8) car MLT est livré dans une version trop récente non reconnue par kdenlive.

Dans mon PPA tu trouvera tout ce qu'il faut. Pour avoir la gestion du mp3 et des autres codecs problématiques il faut que tu installes libavcodec-extra-53 (dans les dépôts officiels)

Le fait de ne pas utiliser mon dépôt vu sur un autre fil qui "date un peu" est une méprise. La personne qui me questionnait , s'interrogeait sur le fait que mon ppa était vide(introuvable) pour Oneiric. A ce moment où la dernière version stable de kdenlive était la 0.8 je n'avais pas éprouvé la nécessité de faire un doublon dans mon ppa, ceci avant de me rendre compte du problème avec MLT que tu évoques.

Bref tout est rentré dans l'ordre. Tu peux utiliser ppa:sunab/kdenlive-release. Et si le coeur t'en dit et tu as envie de faire remonter des bug et que tu n'a pas un intense travail de production à faire tu peux utiliser les daily builds (en anglais seulement) sur ppa:sunab/kdenlive-svn

Joyeux Noël à toi aussi.